---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20240329
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240329-aarch64.tar.gz
  iso: alpine-minirootfs-20240329-aarch64.tar.gz
  date: 2024-03-29
  time: 08:01:39
  size: 3917416
  sha256: 1fb6781c2bf32cadfb0caf31a29b7c4e033a02e569a31df60109521a3584d75b
  sha512: 23a987b8c1c56d4efa745e6441fcd6cd408880490c906dc6692b976086d8ff7cfbe2a102be040f38ab1ccda035cd34098586987e0abf72c6e4c0bea299c92941
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20240329
  flavor: alpine-netboot
  file: alpine-netboot-20240329-aarch64.tar.gz
  iso: alpine-netboot-20240329-aarch64.tar.gz
  date: 2024-03-29
  time: 08:03:34
  size: 261452361
  sha256: d3e8fc884662ce930eabdf5f7341a82301c88908af66ec1351969a1fa56ee2d5
  sha512: 47c2719b14b68729d2b761fa0fb1e0af9f09c975f9aa149c3d4dfae91832092ab5ce72a8934910d7f42532bd9d7affc1a373cb1cd4c9382391c8b631ce00cf72
